<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .cuadrados {
            width: 100px;
            height: 100px;
            background-color: #ccc;
            border: 2px solid black;
            float: left;
        }

        .limpia {
            clear: both;
        }

        #lienzo {
            min-height: 300px;
        }
    </style>
</head>

<body>
    <div id="lienzo"></div>
    <br class="limpia">
    <form action="">
        <button type="button" id="crear">Crear</button>
    </form>
    <script src="4.js"></script>
</body>

</html>